Subject: [ogsa-wg] OGSA-EMS Telecon
From: "Steven Newhouse" <[email-masked]>
To: <[email-masked]>
Date: Sun, 12 Mar 2006 14:36:20 -0800

All,

Following on from the discussions at the F2F in Athens here are some 
deployment and provisioning scenarios for discussion on Monday's telecon.

Steven

-- 
----------------------------------------------------------------
Dr Steven Newhouse                        Tel:+44 (0)2380 598789
Director, Open Middleware Infrastructure Institute-UK (OMII-UK)
c/o Suite 6005, Faraday Building (B21), Highfield Campus,
Southampton University, Highfield, Southampton, SO17 1BJ,  UK